<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:left="0dp" android:top="0dp" android:right="0dp" android:bottom="0dp">
        <shape android:shape="rectangle">
            <stroke android:width="2dp" android:color="#ffc6292d"/>
            <solid android:color="#ffdddddd"/>
        </shape>
    </item>
</layer-list>
